.html
{
	background: #339999 url("../images/fondo-cerebro-rayas.jpg") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1189px;
	margin-left: auto;
	margin-right: auto;
}

#u893
{
	z-index: 44;
	width: 1200px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u894-45
{
	z-index: 45;
	width: 705px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 369px;
}

#u895
{
	z-index: 90;
	width: 265px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#pu893,#pu274
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u274
{
	z-index: 16;
	width: 1200px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u853
{
	z-index: 41;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 898px;
}

#u854
{
	z-index: 42;
	width: 110px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 898px;
}

#u856
{
	z-index: 43;
	width: 90px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 992px;
}

#pppu101
{
	width: 0.01px;
	margin-left: 20px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#ppu101
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu101
{
	width: 0.01px;
	position: relative;
}

#u101
{
	z-index: 8;
	width: 100px;
	margin-right: -10000px;
}

#pu235
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 103px;
}

#u235
{
	z-index: 10;
	width: 250px;
}

#u247
{
	z-index: 12;
	width: 250px;
	margin-top: 3px;
}

#u267
{
	z-index: 14;
	width: 250px;
	margin-top: 3px;
}

#u247:hover,#u267:hover
{
	width: 250px;
	min-height: 0px;
	margin: 2px -1px -1px;
}

#u2258
{
	z-index: 183;
	width: 340px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 356px;
	padding: 12px 15px 2px;
}

#u2260
{
	z-index: 190;
	width: 340px;
	position: relative;
}

#u2259-6
{
	z-index: 184;
	width: 340px;
	min-height: 171px;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 13px;
	position: relative;
}

#u2259-2
{
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
}

#u2259-4
{
	font-size: 13px;
	line-height: 15px;
}

#pu135
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 729px;
}

#u135
{
	z-index: 2;
	width: 250px;
}

#u235:hover,#u135:hover
{
	width: 250px;
	min-height: 0px;
	margin: -1px;
}

#pu241
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u241
{
	z-index: 4;
	width: 100px;
	margin-right: -10000px;
}

#u286
{
	z-index: 6;
	width: 100px;
	margin-right: -10000px;
	left: 103px;
}

#pu359
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u359
{
	z-index: 17;
	width: 100px;
	margin-right: -10000px;
	left: 253px;
}

#u101:hover,#u241:hover,#u286:hover,#u359:hover
{
	width: 100px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u382
{
	z-index: 19;
	width: 250px;
	margin-right: -10000px;
}

#u382:hover
{
	width: 250px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u427
{
	z-index: 21;
	width: 250px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 356px;
}

#u477
{
	z-index: 23;
	width: 250px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 609px;
}

#u427:hover,#u477:hover
{
	width: 250px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#u506
{
	z-index: 25;
	width: 100px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 609px;
}

#u506:hover
{
	width: 100px;
	min-height: 0px;
	margin: 103px -10001px -1px -1px;
}

#u519
{
	z-index: 27;
	width: 250px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 712px;
}

#u532
{
	z-index: 29;
	width: 100px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 150px;
}

#u549
{
	z-index: 31;
	width: 250px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 356px;
}

#u519:hover,#u549:hover
{
	width: 250px;
	min-height: 0px;
	margin: 103px -10001px -1px -1px;
}

#u606
{
	z-index: 33;
	width: 250px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 356px;
}

#u606:hover
{
	width: 250px;
	min-height: 0px;
	margin: 206px -10001px -1px -1px;
}

#u632
{
	z-index: 35;
	width: 100px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 47px;
}

#u532:hover,#u632:hover
{
	width: 100px;
	min-height: 0px;
	margin: 102px -10001px -1px -1px;
}

#u658
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 712px;
}

#u691
{
	z-index: 39;
	width: 250px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 253px;
}

#u691:hover
{
	width: 250px;
	min-height: 0px;
	margin: 309px -10001px -1px -1px;
}

#u1586
{
	z-index: 118;
	width: 250px;
	margin-right: -10000px;
	margin-top: 356px;
}

#u1586:hover
{
	width: 250px;
	min-height: 0px;
	margin: 355px -10001px -1px -1px;
}

#u1641
{
	z-index: 120;
	width: 100px;
	margin-right: -10000px;
	margin-top: 360px;
	left: 609px;
}

#u1641:hover
{
	width: 100px;
	min-height: 0px;
	margin: 359px -10001px -1px -1px;
}

#u1654
{
	z-index: 122;
	width: 100px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 506px;
}

#u1654:hover
{
	width: 100px;
	min-height: 0px;
	margin: 309px -10001px -1px -1px;
}

#u1671
{
	z-index: 124;
	width: 250px;
	margin-right: -10000px;
	margin-top: 413px;
	left: 253px;
}

#u1671:hover
{
	width: 250px;
	min-height: 0px;
	margin: 412px -10001px -1px -1px;
}

#u1684
{
	z-index: 126;
	width: 100px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 815px;
}

#u658:hover,#u1684:hover
{
	width: 100px;
	min-height: 0px;
	margin: 206px -10001px -1px -1px;
}

#u1697
{
	z-index: 128;
	width: 250px;
	margin-right: -10000px;
	margin-top: 460px;
	left: 712px;
}

#u1697:hover
{
	width: 250px;
	min-height: 0px;
	margin: 459px -10001px -1px -1px;
}

#u1710
{
	z-index: 130;
	width: 250px;
	margin-right: -10000px;
	margin-top: 516px;
	left: 253px;
}

#u1710:hover
{
	width: 250px;
	min-height: 0px;
	margin: 515px -10001px -1px -1px;
}

#u1723
{
	z-index: 132;
	width: 100px;
	margin-right: -10000px;
	margin-top: 459px;
	left: 47px;
}

#u1736
{
	z-index: 134;
	width: 100px;
	margin-right: -10000px;
	margin-top: 459px;
	left: 150px;
}

#u1723:hover,#u1736:hover
{
	width: 100px;
	min-height: 0px;
	margin: 458px -10001px -1px -1px;
}

#u1749
{
	z-index: 136;
	width: 250px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 712px;
}

#u1749:hover
{
	width: 250px;
	min-height: 0px;
	margin: 562px -10001px -1px -1px;
}

#u2294
{
	z-index: 144;
	width: 250px;
	margin-right: -10000px;
	margin-top: 619px;
	left: 253px;
}

#u2315
{
	z-index: 146;
	width: 100px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 506px;
}

#u2341
{
	z-index: 148;
	width: 250px;
	margin-right: -10000px;
	margin-top: 713px;
}

#u2385
{
	z-index: 150;
	width: 100px;
	margin-right: -10000px;
	margin-top: 616px;
	left: 609px;
}

#u2420
{
	z-index: 152;
	width: 250px;
	margin-right: -10000px;
	margin-top: 666px;
	left: 712px;
}

#u2458
{
	z-index: 154;
	width: 100px;
	margin-right: -10000px;
	margin-top: 722px;
	left: 403px;
}

#u2495
{
	z-index: 156;
	width: 250px;
	margin-right: -10000px;
	margin-top: 816px;
	left: 150px;
}

#u2522
{
	z-index: 158;
	width: 250px;
	margin-right: -10000px;
	margin-top: 769px;
	left: 712px;
}

#u2556
{
	z-index: 160;
	width: 250px;
	margin-right: -10000px;
	margin-top: 872px;
	left: 506px;
}

#u2090-6
{
	z-index: 138;
	width: 376px;
	min-height: 40px;
	margin-left: 312px;
	margin-top: 66px;
}

#u907
{
	z-index: 111;
	width: 1200px;
	padding-bottom: 1px;
	left: -100px;
	margin-top: 480px;
}

#u908-6
{
	z-index: 112;
	width: 774px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 128px;
}

#u903
{
	z-index: 92;
	width: 1200px;
	padding-bottom: 17px;
	left: -100px;
}

#u893_align_to_page,#u274_align_to_page,#u907_align_to_page,#u903_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u904-16
{
	z-index: 93;
	width: 602px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 128px;
}

#u905
{
	z-index: 109;
	width: 109px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 954px;
}

#u2586
{
	z-index: 178;
	width: 1000px;
	height: 5px;
	top: -561px;
	margin-bottom: -5px;
}

#u2587-4
{
	z-index: 179;
	width: 254px;
	min-height: 45px;
	top: -497px;
	margin-bottom: -45px;
}

#pu2570
{
	width: 0.01px;
	top: -451px;
	margin-bottom: -120px;
	position: relative;
}

#u2570
{
	z-index: 162;
	width: 240px;
	margin-right: -10000px;
}

#u2572
{
	z-index: 164;
	width: 240px;
	margin-right: -10000px;
	left: 254px;
}

#u2574
{
	z-index: 166;
	width: 240px;
	margin-right: -10000px;
	left: 507px;
}

#u2576
{
	z-index: 168;
	width: 240px;
	margin-right: -10000px;
	left: 761px;
}

#pu2578
{
	width: 0.01px;
	top: -317px;
	margin-bottom: -121px;
	position: relative;
}

#u2578
{
	z-index: 170;
	width: 240px;
	margin-right: -10000px;
}

#u2580
{
	z-index: 172;
	width: 240px;
	margin-right: -10000px;
	left: 254px;
}

#u2582
{
	z-index: 174;
	width: 240px;
	margin-right: -10000px;
	left: 507px;
}

#u2570:hover,#u2572:hover,#u2574:hover,#u2576:hover,#u2578:hover,#u2580:hover,#u2582:hover
{
	width: 240px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u2584
{
	z-index: 176;
	width: 240px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 761px;
}

#u2584:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#page .verticalspacer
{
	clear: both;
}

